
<!--[if lte IE 9]><p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience.</p><![endif]-->




<div id="skipnav" class="sr-only hidden">
	<div class="container-fluid">
    	<p>Skip to:</p>
		<ul>
			<li><a href="#page" class="sr-only">Skip to content</a></li>
			<li><a href="#main-menu" class="sr-only">Skip to navigation</a></li>
		</ul>
	</div>
</div>
<!-- /#skipnav -->





<!-- mobile-menu -->
<div id="mobile-menu" class="mobile-menu visible-xs">
	<nav class="navbar navbar-default" role="navigation">
		
		<div class="navbar-header">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-mobile-menu-collapse">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar-text">Menu</span>
				<span class="icon-bar-container">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</span>
			</button>
			<!--<a class="navbar-brand" href="#">Brand</a>-->
		</div>

		<div class="collapse navbar-collapse navbar-mobile-menu-collapse"> 

			<?php include $site_path.'inc/menu.master.php'; ?>

		</div>
		<!-- /.navbar-collapse -->
		
	</nav>
</div>
<!-- /#mobile-menu -->






<?php /* ?>
<!-- topbar -->
<div id="topbar" class="topbar hidden-xs clearfix">
	<nav class="navbar navbar-inverse navbar-static-top" role="navigation">

		<ul class="menu nav navbar-nav">
			<li class="first"><a href="/user">My account</a></li>
			<li class="last"><a href="/user/logout">Log out</a></li>
		</ul>

	</nav>	
</div>
<!-- /#topbar -->
<?php */ ?>







<div id="wrapper" class="wrapper clearfix">

<!-- header -->
<header id="msu-header" class="msu-header <?php if ($theme_custom_settings['header']['color'] == 'white') print 'msu-header-white' ?>">

<div class="container-fluid clearfix">
<div class="row">
<div class="col-sm-12">
		
	<div class="row">
		
		<div class="col-sm-6 logo">
			<div class="links-container">
				<a class="msu-link" href="https://www.msstate.edu/" title="Mississippi State University">Mississippi State University</a>
				<a class="site-link" href="<?php echo $site_url; ?>" title="<?php echo $theme_custom_settings['site']['title']; ?> | Home"><img src="<?php print $theme_custom_settings['header']['logo']; ?>" alt="<?php echo $theme_custom_settings['site']['title']; ?> | Home"  title="<?php echo $theme_custom_settings['site']['title']; ?> | Home" /></a>
			</div>
		</div>
		
		<div class="col-sm-6">
		
			<div class="row secondary hidden-xs">
				<div class="col-sm-12">

					<?php

					if ( ($theme_custom_settings['social'] != 'top' && $theme_custom_settings['header']['top_menu'] == 'menu') )
						include $site_path.'inc/menu.top-menu.php';

					if ( ($theme_custom_settings['social'] != 'top' && $theme_custom_settings['header']['top_menu'] == 'concentration') )
						include $site_path.'inc/concentration.icons.php';

					if ($theme_custom_settings['social'] == 'top')
						include $site_path.'inc/social.header.php';

					?>
					
				</div>
			</div>
			
			<div class="row search hidden-xs">
				<div class="col-sm-12">
					
					<form class="search-form" role="search" action="<?php if ($theme_custom_settings['search']['level'] == 'university') print 'https://www.msstate.edu/site-index/'; else print '/search/'; ?>" method="get">
						<label for="search-terms" class="sr-only"><?php print $theme_custom_settings['search']['placement']; ?></label>
					    <button type="submit" class="form-control" title="Search">
					        <i class="glyphicon glyphicon-search"><span class="sr-only">Search</span></i>
					    </button>
						<input class="form-control" id="search-terms" name="terms" placeholder="<?php print $theme_custom_settings['search']['placement']; ?>" type="text">
					</form>
					
				</div>
			</div>
			
		</div>
		
	</div>
	
</div>
</div>
</div>

</header>
<!-- /header -->









<nav id="main-menu" class="main-menu navbar navbar-default hidden-xs color-<?php print $theme_custom_settings['menu']['color']; ?>" role="navigation">

<div class="container-fluid clearfix">
<div class="row">
<div class="col-sm-12">
	
	<div class="menu-container <?php if ($theme_custom_settings['menu']['dropdown_alter'] == true) print 'alter-bootstrap-dropdown'; ?> <?php if ($theme_custom_settings['menu']['dropdown_disable'] == true) print 'disable-dropdown'; ?>"> 

		<?php include $site_path.'inc/menu.master.php'; ?> 

	</div>
	
	
</div>
</div>
</div>
	
</nav>


