<?php include 'inc/siteinfo.php'; ?>

<!doctype html>

<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->

<head>
  
	<title>Down for maintenance | <?php print $theme_custom_settings['site']['title']; ?></title>

	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="Author" content="<?php print $theme_custom_settings['site']['author']; ?>" />
	
	<!-- css -->
	<style type="text/css">

		* {
			padding: 0;
			margin: 0;
		}

		html {
			background: #fff;
			color: #333;
			font-size: 100%;
			-webkit-text-size-adjust: 100%;
			-ms-text-size-adjust: 100%;

			min-height: 100%;

			background: rgb(255,255,255); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
		}

		body {
			font-size: 1em;
			line-height: 1.4;
			font-family: Helvetica, Arial, sans-serif;
		}

		a:link {
			color: #660000;
			text-decoration: underline;
		}

		a:visited {
			color: #660000;
		}

		a:hover {
			color: #000;
		}

		a:active {
			color: red;
		}

		h1 {
			font-size: 2em;
			margin: 0.67em 0;
			font-weight: 300;
		}

		h2 {
			font-size: 1.5em;
			margin: 0.83em 0;
			font-weight: 300;
		}

		p {
			font-size: 1em;
			margin: 0 0 1.5em;
		}

		.wrapper {
			padding: 2em 20px;
			margin: 0 auto;
			text-align: center;
		}

		h1.logo {
			width: 100%;
			text-align: center;
		}

			h1.logo a {
				width: 350px;
				max-width: 100%;
				display: block;
				margin: 0 auto;
			}

			h1.logo img {
				max-width: 100%;
			}

		.block {
			width: auto;
			max-width: 500px;
			margin: 0 auto;
			text-align: center;

			background: #fff;

			padding: 1em;

			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;

			-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
			-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
			box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
		}

		hr {
			-moz-box-sizing: content-box;
			box-sizing: content-box;
			height: 0;

			display: block;
			height: 1px;
			border: 0;
			border-top: 1px solid #ddd;
			margin: 1.5em 0;
			padding: 0;
		}

		ul {
			list-style-type: none;
		}

	</style>
	
</head>

<body>

<div class="wrapper">

	<h1 class="logo"><a href="<?php echo $site_url; ?>"><img src="<?php print $theme_custom_settings['header']['logo']; ?>" /></a></h1>
	
	<div class="block">
	
		<h2>We apologize for the inconvenience, but this site is down for maintenance.</h2>
		<h3>Please check back soon.</h3>
	
	</div>
	
</div>

	<!-- js at the bottom for fast page loading -->
	<script type="text/javascript" src="//cdn01.its.msstate.edu/i/emergency/<?php print $theme_custom_settings['assets']['i']['emergency']; ?>/hazard.js"></script>
</body>
</html>